Het gaat daarbij onder meer om lekken die ertoe kunnen leiden dat een aanvaller de macht over een pc overneemt. Eén van de onvolkomenheden die Adobe met de security-update dicht, is de kwetsbaarheid die onlangs tijdens de hack-wedstrijd op CanSecWest werd gebruikt om een laptop met Windows Vista te hacken.

Adobe adviseert alle gebruikers van Adobe Flash Player 9.0.115.0 en ouder om over te stappen op versie 9.0.124.0. De nieuwste versie kan worden gedownload vanaf het Player Download Center. Uitgebreid advies over hoe te handelen bij het installeren van de nieuwe versie van de Flash Player is te vinden op het weblog Defensive Computing van Michael Horowitz. Adobe heeft ook een eigen support-pagina.

De update kan in sommige gevallen gevolgen hebben voor bestaande Flash-content. In het security-bulletin adviseert Adobe Flash-ontwikkelaars daarom om te checken of dat bij hen het geval is. Meer informatie over de mogelijk impact staat in een aparte advisory. Bron: Techworld